WordPress.org

Plugin Directory

Qtranslate Slug

Adds support for permalink translations to QTranslate-X

Qtranslate-X is a nice plugin for Multilingual Websites. Qtranslate Slug is an addon to QTranslate, which adds support for permalinks translations.

1.1.17 fixes a dangerous Security Exploit. Please update right now!

Requirements:

  • WordPress 4.0 (PHP 5.4 and MySQL 5)
  • mQtranslate 2.6.2.4 or Qtranslate 2.5.8 or qtranslate-x ( 2.9.1 )

New in 1.1.18

  • works with upcomming wp 4.5! thats new for a change!
  • widget is now compatible with wp 4.3. thanks to @adnanoner ( #111) and @gitmad (#112)
  • saving taxonomies wont print warning. thanks to @jmarceli ( #113)
  • saving post quick edit wont print warnings. thanks again to jmarceli ( #114 )
  • Code from wp.org is now been merged with the github account
  • Some notices are fixed. Thanks to @rafa-aguilar ( #89 )
  • custom post types are fixed! thanks to @MicheleBertoli ( #102 )
  • slug box now shows the utf8 chars instead of the enconded ones.
  • you can now toggle the default slug box, in case you want to edit it.
  • edit term has been re-worked, so no more errors and notices! ( hopefully!)
  • couple of other stuff has been fixed by me thanks to your awesome bug reports!

New in 1.1.17

  • Hability to filter the position of the Metabox
  • Fixed dangerous security exploit!

New in 1.1.16

Minor fix for the language menu using qtranslate's function

New in 1.1.15

  • Fixes the duplicated hreflang links in

New in 1.1.14

The menu widget didn't allow the visitors to change to the default language if qtranslate-x was being used. So, adjusted the Language Menu widget to play nice with qtranslate-x. Hope to bring some nice changes that were made in the github repository in the next version. For now, enjoy.

New in 1.1.13

Requires: 4.0 or higher
Compatible up to: 4.5.1
Last Updated: 3 months ago
Active Installs: 20,000+

Ratings

4.5 out of 5 stars

Support

2 of 6 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 0,1,0
100,1,1 100,1,1
100,1,1 100,1,1 100,2,2
50,2,1 100,1,1 100,1,1
100,1,1 100,2,2 100,1,1
86,7,6
100,7,7
100,1,1
100,1,1 100,4,4
100,1,1
33,3,1
100,1,1
100,1,1
100,1,1 50,2,1
100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
0,1,0
100,2,2
100,2,2
100,1,1